HPE EVA Storage

EVA/SAN Management Server question

 
SOLVED
Go to solution
Mauro Livi
Valued Contributor

EVA/SAN Management Server question

Hi all...trying to get used to this new version of ITRC...:smileymad:

 

In any event, I have something of a stupid question to ask. I have a SAN Magement server on my SAN/EVA which houses all the nice management tools like Command View and such. This has a Fiber Channell Card in it and is connected to the SAN switches (by fiber of course). My question is...even thought this is physically connected to the SAN, can the server somehow be virtualized? Just wondered.

 

Thanks

Mauro

5 REPLIES 5
Johan Guldmyr
Honored Contributor

Re: EVA/SAN Management Server question

Hi!

 

Command View 9.3 and above is supported in a virtual machine.

EVAperf was not supported in 9.3, it may be in 9.4 - check out the release notes and compatibility matrixes.

 

You can find both here:

 

http://h20000.www2.hp.com/bizsupport/TechSupport/DocumentIndex.jsp?lang=en&cc=us&contentType=SupportManual&prodTypeId=18964&prodSeriesId=471497

 

I would check if you have other softwares as well than Command View.

Which other ones? HP SIM / ISEE / SEA/ etc maybe for automatic alarms?

Sudhakar Subramaniam
Trusted Contributor

Re: EVA/SAN Management Server question

If you just need accessto the server then you just need Hp SIM installed and incase you need to aceess storage and want alerts to a remote ssystem you need HP IRS.

Mauro Livi
Valued Contributor

Re: EVA/SAN Management Server question

Hi Johan,

Actually I do have IRSS (the newer version of what used to be ISEE), and SEA...would that pose a problem if I virtualize? Thanks for the link, I'll check it out.

Mauro Livi
Valued Contributor

Re: EVA/SAN Management Server question

BTW, our EVA is the 4400...looks like 9.3 is compatible, but 9.4 might not be.

Johan Guldmyr
Honored Contributor
Solution

Re: EVA/SAN Management Server question

See the EVA Compatibility Reference: http://bizsupport1.austin.hp.com/bc/docs/support/SupportManual/c02523047/c02523047.pdf

4400 works with 9.4. See page 5.